.lia-search-form-wrapper {
	    padding: 0px 20% !important;
	}
	
 	
 	.ask-question {
 	    padding-top: 10px;
 	    }
	
 .search-ask-question a {
 	color: #fff;
 	text-decoration: none;
 	    font-size: 16px;
 }
 
 .search-ask-question img {
         padding-left: 5px;
    position: relative;
    top: -1px;
    height: 30px;
     }
     
     .search-ask-question {
         padding-right: 16px !important;
     }


	@media screen and (min-width: 768px) {
		 
		.lia-search-input-wrapper {
		position: relative;
		top: 0px;
	}
		.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input { 
	    border-bottom-left-radius: 0px !important; 
	    border-top-left-radius: 0px !important; 
	}
		.ask-question { 
	     	display: block;
	     }
		
		#notification-wrapper .float-right.ask-question {
			display: none;
		}
	}
	
@media screen and (min-width: 1025px) {
	    .ask-question {
		    padding-top: 0px;
		}
		
		.lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
			height: 36px !important;
		}
	}

 
    
    /* mobile css */
    
    @media screen and (max-width: 1023px) {
     	
    } 
    
    @media screen and (max-width: 767px) {
	    .ask-question { 
		    text-align: right;
    		padding: 3px 4% 0px 0px;
       		
		}
		
		.search-ask-question {
			display: none;
		}
		
		.lia-quilt-row-search_row {
	     	    min-height: 0px;
	     }
     
          .MessageView.lia-message-view-message-search-item .lia-message-discussion-style-icon {
	     	display: none;
	     }
	     
	     .MessageView.lia-message-view-message-search-item .lia-quilt-column-left-content > .lia-quilt-column-alley, .MessageView.lia-message-view-message-search-item  .lia-quilt-column-full-content > .lia-quilt-column-alley {
		    margin-left: 20px;
		    margin-right: 20px;
		}
		
		.MessageView.lia-message-view-message-search-item .lia-truncate-with-message-link { 
		    max-height: 96.285714px; 
		    line-height: 1.2;
		}
		
		.MessageView.lia-message-view-message-search-item .lia-truncate-with-message-link .lia-truncated-message-link { 
    		height: auto;
		}
		
		.spell-check-do-you-mean.lia-component-search-widget-spellcheck {
			display: none !important;
		}
		
		.SearchPage .TagList.lia-component-tags {
			display: none;
		}
		
		.SearchPage .lia-message-view-wrapper:first-child {
			margin: 0px;
		}
		
		.SearchPage .lia-message-view-wrapper {
			margin: -15px 0px;
		}
		
		.SearchPage .MessageView.lia-message-view-message-search-item .lia-truncate-with-message-link {
		    max-height: 38.285714px; 
		}
		
 
		
		.SearchPage .lia-message-view-nested-replies {
		    padding-left: 2px;
		    position: relative;
		    left: 56px;
		    width: 83%;
		}
		 
	}
	
	     .lia-message-discussion-style-icon.lia-component-common-widget-core-node-icon {
     	padding-bottom: 2px;
     	padding-top: 2px;
     }
     
     .CategoryPage .lia-page-header .lia-component-common-widget-core-node-icon {
     	vertical-align: middle;
     }
      
    @media screen and (width: 768px) {
     	.lia-search-form-wrapper {
		    padding: 0px 23% !important;
		}
		.lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
			height: 36px !important;
		}
    } 
    
    @media screen and (width: 1024px) {
        .lia-search-form-wrapper {
		    padding: 0px 18% !important;
		}	
		.lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
			height: 36px !important;
		}
    } 
    
    
    .lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
	     
	}

	.lia-clear-field {
		    position: relative;
    	right: 50px;
	}

    
   .lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input {
 
    font-size: 14px; 
    color: #65696b !important;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #cbd3d5;
}

.CommunityPage .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-button-searchForm-action {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 23'%3E%3Cg stroke=' %23808587 '%3E%3Ccircle cx='10' cy='9.4' r='7.9' stroke-width='2.4' fill='none'/%3E%3Cpath d='M16 16.1l5 5' stroke-width='3' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
}

 
 
		.search-ask-question {
	   height: 34px;
    padding-top: 5px;
	}


    .lia-quilt-header {
    	background: #000;
    	color: #fff;
    	
    	
    }
    
  
    
    
#search-holder {
padding-bottom: 10px; 
}
    
    .lia-search-form-granularity {
	     
    	border: #fff !important;
    	border: 1px solid #fff !important;
        padding: 0px 15px;
    }
    
 
    
    #mobile-search-wrapper .lia-search-form-granularity {
	      
    	border: none !important; 
    }
    
    
    #search-holder .lia-content select {
    	    padding: 0px 13px !important;
    	        color: #fff;
    }
    
    .lia-search-form-granularity {
    color: #fff !important;
    }
    
    .lia-component-common-widget-search-form .lia-search-granularity-wrapper:before {
        margin-top: -12px;
            color: #fff;
    }
    
    .lia-search-granularity-wrapper {
    	background: #000 !important;
    }
    
    .lia-component-common-widget-search-form .lia-search-granularity-wrapper:before {
    	    right: 15px;
    	    top: 21px;
    }
    
    @media screen and (min-width: 992px){
		.CommunityPage .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-search-granularity-wrapper:before {
		     right: 15px;
	    	    top: 21px;
		}
	}
    
    .lia-button-secondary.lia-button-searchForm-action {
    	right: 10px;
    }
    
    	.SearchForm.lia-form-inline .search-input.lia-form-type-text {
		padding-left: 10px !important;
	}
	

  @media screen and (min-width: 1025px) {
 
	.lia-button.lia-button-secondary.lia-button-searchForm-action {
    margin: 0px !important;
    padding: 0px;
    background-size: 20px; 
    }
    
    .CommunityPage .lia-button.lia-button-secondary.lia-button-searchForm-action {
    top: -10px !important;
    right: 0px !important;
}

    .lia-header-actions > .lia-component-help-action-faq, .lia-header-actions .lia-component-users-widget-menu, .lia-header-actions .lia-header-nav-component-widget, .lia-header-actions .lia-search-toggle, .lia-header-actions > .login-link {
	    float: right;
	    line-height: 30px;
	    padding: 3px 20px !important;
	}
	.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input {
    	height: 36px !important;
    }
    
    .lia-search-form-granularity {
	    height: 36px !important;
	}
	
	
	    

}
  @media screen and (max-width: 1023px) {
 
		.lia-clear-field {
	    position: relative;
	    right: 35px;
	}
	}
  

  @media screen and (max-width: 767px) {
	.lia-header-actions > .lia-component-help-action-faq, .lia-header-actions .lia-component-users-widget-menu, .lia-header-actions .lia-header-nav-component-widget, .lia-header-actions .lia-search-toggle, .lia-header-actions > .login-link {
	    float: right;
	    line-height: 30px;
	    padding: 10px 20px !important;
	}
	
	 .lia-component-quilt-header .lia-component-common-widget-search-form {
		    position: absolute !important;
		    background-color: #ccc !important;
		  
	}
	
	.lia-component-quilt-header .lia-search-toggle {
	    display: none !important;
	} 
	
	.lia-body.lia-phone-search-open {
	    position: relative !important;
	}
	
	.lia-component-common-widget-search-form .lia-search-form-granularity {
	    display: block !important; 
	}
	
	#search-wrapper .lia-search-form-granularity {
	    height: 46px !important; 
	    width: 147px !important;
		z-index: 0;
	}
	

	
	#search-holder {
	    padding-bottom: 0px;
	}
	
	.float-search {
		margin-top: 10px;
	}
	
	.search-granularity option {
		color: #fff;
		background: #000;
	}
	
	.search-granularity option:hover {
		color: #000;
		background: #fff;
	}
	

	
	.lia-cancel-search {
		display: none !important;
	}
	
	.lia-component-common-widget-search-form .lia-search-granularity-wrapper:before {
	    top: 23px !important;
	}
	
	.lia-button-secondary.lia-button-searchForm-action {
    	right: 0px;
    	top: 0px !important;
    }
    
 
	.lia-body.lia-phone-search-open .lia-component-quilt-header .lia-component-common-widget-search-form .lia-autocomplete-container {
	         position: absolute !important;
	    top: 34px !important;
	    border: 1px solid #999;
	}
	
	.lia-search-tab-bar .lia-component-search-tabs { 
	    z-index: 1;
	}
	
	.lia-clear-field {
	    position: relative;
	    right: 30px;
	}
	
	.lia-component-common-widget-search-form .lia-search-granularity-wrapper:before {
	    font-size: 9px;
	    margin-right: 0;
	    position: absolute;
	    right: 5px;
	    top: 16px;
	    z-index: 3;
	}
	.lia-component-common-widget-search-form .lia-search-granularity-wrapper:before {
	    color: #fff;
	    content: "\f078";
	    display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: 14px;
	    font-size: inherit;
	    -moz-osx-font-smoothing: grayscale;
	    -webkit-font-smoothing: antialiased;
	    margin-right: 4px;
	    text-rendering: auto;
	    transform: translate(0, 0);
	}
	
	.lia-search-form-wrapper {
	    padding: 0px 2% !important;
	}
}

@-moz-document url-prefix() { 
  .lia-clear-field {
	    top: -30px;
	}
	.CommunityPage .lia-clear-field {
	    position: relative;
	    top: -27px !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1024px){
	.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input {
	        height: 36px !important;
	        font-size: 14px !important;
	}
	.SearchForm.lia-form-inline .search-input.lia-form-type-text {
		height: 36px !important;
	        font-size: 14px !important;
	}
	
	 .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-search-form-granularity {
	    height: 36px !important;
	    font-size: 14px !important;
	}
	
	.SearchForm.lia-form-inline .lia-search-granularity-wrapper:before {
	    top: 21px !important;
	} 
	
	.search-ask-question {
	    height: 55px;
	    padding-top: 15px;
	}
	
	#search-holder {
	    padding-top: 10px !important;
	}
	
  .lia-clear-field {
	    position: relative;
	    top: -5px;
	}
	
	.lia-button.lia-button-secondary.lia-button-searchForm-action {
    top: -10px;
	}
	
}

@media screen and (min-width: 1025px) {
	#search-holder {
	    padding-top: 0px !important;
	}
	.CommunityPage .lia-clear-field {
	    position: relative;
	    top: -9px;
	}
	.lia-clear-field {
	    position: relative;
	    top: -5px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
 
	
 
	
	.CommunityPage .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-search-form-granularity {
	    height: 36px !important;
	}
	
	.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input {
	        height: 36px !important;
	        font-size: 14px !important;
	}
	.SearchForm.lia-form-inline .search-input.lia-form-type-text {
		height: 36px !important;
	        font-size: 14px !important;
	}
	
	#search-holder {
	    padding-top: 10px;
	}
	
	.lia-search-form-wrapper {
	    padding: 0px 24% !important;
	}
}	

@media screen and (min-width: 768px) and (max-width: 991px) {
	#search-holder {
	    padding-top: 10px !important;
	}
	
   
 	.search-granularity, .lia-content select {
 		font-size: 14px !important;
 	}
 	
 	.search-ask-question {
	    height: 34px;
	    padding-top: 14px;
	}
	.lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
			height: 36px !important;
		}
		
	.lia-clear-field {
		top: -5px;
 
	}	
	 @-moz-document url-prefix() { 
	  .lia-clear-field {
	      top: -22px;
	  } 
	}
} 

@media screen and (max-width: 768px)  {
	#search-wrapper .lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
	    padding-left: 12px !important;
	    font-size: 15px !important;
	    max-width: 121px;
	}
	
	.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input {
	  
	        font-size: 15px !important;
	}
}

@media screen and (max-width: 767px)  {
	.lia-user-status-anonymous .float-right:not(.signup-login) {
	    width: 11%;
	}
	
	#notification-wrapper { 
	    height: 45px;
	}
		.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input { 
	       height: 36px;
    border-radius: 5px !important;
    border: 1px solid #000 !important;
	}
	
		.lia-search-input-wrapper {
		position: relative;
		top: 5px;
	}
 
}

@media screen and (min-width: 767px)  {
	   #search-wrapper .lia-component-quilt-header .lia-component-common-widget-search-form .lia-search-form-granularity {
	    	min-width: 120px; 
	    }
	    
	  
		
		.lia-search-form-granularity.search-granularity{
			background: #000;
			color: #fff;
		}
}

    .carat {
    	 	position: absolute;
		    right: 10px;
    		top: 16px;
	} 
	
	 #mobile-search-wrapper .carat {
    	 	position: absolute;
		    right: 17px;
    		top: 11px;
	} 
    
    .fa-chevron-down:before {
	  content: "\f078";
	}
	
	.fa {
	    display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome; 
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    font-size: 14px !important;
	}
	
		#search-holder {
	    padding-top: 0px;
	}
	
	
	.ForumPage .primary-action.message-post{
		display: none;
	}
	
	
	
 
	
	.lia-button.lia-button-secondary.lia-button-searchForm-action {
		top: -5px;
    	right: 0px;
	}
	
	.lia-header-nav-component-widget .lia-notification-feed-page-link, .lia-header-nav-component-widget .private-notes-link {
	    display: inherit;
	    padding: 0px;
	}
 
	.lia-component-common-widget-search-form .SearchForm.lia-form-inline .search-input { 
 
	}
	
	
	.lia-slide-out-nav-menu-wrapper:focus {
	    outline: none;
	    border: 1px solid #999;
	    padding-right: 83px;
	}
 
	
	
	@media screen and (min-width: 768px)  {
		.carat.fa-chevron-down{
			display: none;
		}
			
		
	}
	
	.search-granularity {
			background: transparent !important;
		}
		
		.lia-search-granularity-wrapper:before {
		    z-index: 0;
		}
		
 
 
		
		@media screen and (min-width: 992px){
			.CommunityPage .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-button-searchForm-action {
			    height: 45px;
			    width: 55px;
			}
		}
		
		@media screen and (min-width: 1025px){
.CommunityPage .lia-component-common-widget-search-form .SearchForm.lia-form-inline .lia-button-searchForm-action {
    height: 55px;
    width: 55px;
}
 
.search-granularity option {
	background-color: #000; 
}

.search-ask-question a {
	    color: #fff !important;
}
 
 
 @-moz-document url-prefix() { 
  .lia-clear-field {
      top: -22px;
  } 
  #search-wrapper .lia-slide-out-nav-menu-wrapper {
    padding: 15px 80px 15px 20px;
	}
}


